<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp4/wh/onlinemanual/000002Diff61FP4" xml:lang="de">
   <Header>
      <Title>Reservierung und auftragsbezogene Festreservierung im Paket Lagerwirtschaft (WH)</Title>
      <Keyword type="header" order="d1e283139">
         <Level1>Unterschiede Infor LN FP4</Level1>
         <Level2>Reservierung und auftragsbezogene Festreservierung</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>Reservierung und auftragsbezogene Festreservierung in Infor LN FP4</SectionTitle>
      <Paragraph> 
         <Link href="/baanerp/cp/glossary/glossary#000450" role="glossary">Reservierung</Link> und <Link href="/baanerp/cp/glossary/glossary#000451" role="glossary" Update="No">auftragsbezogene Festreservierung</Link> ist eine neue Funktionalität in Infor LN FP4.</Paragraph>
      <List>
         <ListIntro>Mit Reservierung und auftragsbezogener Festreservierung haben Sie folgende Möglichkeiten:</ListIntro>
         <ListItem>Bestand für bestimmte Bedarfsaufträge <Link href="/baanerp/cp/glossary/glossary#000450" role="glossary">reservieren</Link>.</ListItem>
         <ListItem> 
            <Link href="/baanerp/cp/glossary/glossary#000451" role="glossary" Update="No">Auftragsbezogene Festreservierungen</Link> erstellen, die bestimmte Bedarfsaufträge und vorhandene oder geplante Lieferungen verknüpfen.</ListItem>
         <ListItem>Neue Lieferaufträge erstellen und fest reservieren, falls erforderlich.</ListItem>
      </List>
      <Paragraph>Wenn diese Funktionalität für eine Firma eingerichtet wird, werden Bedarf und Lieferung anhand von <Link href="/baanerp/cp/glossary/glossary#000455" role="glossary" Update="No">Spezifikationen</Link> abgeglichen. Weitere Informationen finden Sie unter <Link href="/baanerp/cp/onlinemanual/000460" role="manual">Bedarfszuordnung - Überblick</Link>.</Paragraph>
      <GeneralSection>
         <SectionTitle>Reservieren von Bestand oder Lieferaufträgen für Bedarfsaufträge</SectionTitle>
         <Paragraph>Wenn die Funktionalität "Reservierung und auftragsbezogene Festreservierung" in einer Firma verwendet wird, wird beim Erstellen von <Link href="/baanerp/wh/glossary/glossary#000483" role="glossary" Update="No">Bedarfsaufträgen</Link> Bestand automatisch reserviert und eine <Link href="/baanerp/cp/glossary/glossary#000455" role="glossary">Spezifikation</Link> mit dem Bedarfsauftrag verknüpft. Zum Erfüllen des Bedarfsauftrags werden reservierter Bestand oder <Link href="/baanerp/wh/glossary/glossary#000484" role="glossary" Update="No">Lieferaufträge</Link> mit übereinstimmenden Spezifikationskriterien verwendet. Lieferauträge werden erstellt, wenn der verfügbare Bestand nicht ausreicht, um den Bedarfsauftrag zu erfüllen.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Verwendung von Spezifikationen für die Abläufe im Paket Lagerwirtschaft</SectionTitle>
         <Paragraph>Wenn für einen Bedarfsauftrag Auslagerungs-, Einlagerungs-, Versandpositionen usw. erstellt werden, werden für diese Positionen Spezifikationen generiert. Diese Spezifikationen erhalten die entsprechenden Merkmale des Bedarfsauftrags.</Paragraph>
         <Paragraph>Entsprechend werden die Spezifikationsmerkmale des Lieferauftrags auf die Spezifikationen übertragen, die für die Einlagerungs-, Wareneingangs-, Prüfpositionen oder Ladeeinheiten generiert werden.</Paragraph>
         <GeneralSection>
            <SectionTitle>Verwendung von Ladeeinheiten beim Reservierungsablauf</SectionTitle>
            <Paragraph>Parametereinstellung bestimmen, ob Artikeleingänge aus Lieferaufträgen im Bestand durch Ladeeinheiten bestimmt werden können, die beim Bestätigen des Wareneingangs für die Wareneingangsposition des Lieferauftrags generiert wurden. Diese Ladeeinheiten erhalten Spezifikationen mit Merkmalen, die mit denen des Lieferauftrags übereinstimmen.</Paragraph>
         </GeneralSection>
      </GeneralSection>
      <GeneralSection ID="allocation_change_order">
         <SectionTitle>Ändern von Reservierungen</SectionTitle>
         <Keyword type="section" order="d1e283207">
            <Level1>Reservierung</Level1>
            <Level2>Änderungsauftrag</Level2>
         </Keyword>
         <Keyword type="section" order="d1e283212">
            <Level1>Änderungsauftrag</Level1>
            <Level2>Reservierung</Level2>
         </Keyword>
         <Paragraph>Die Änderung einer Bestandsreservierung ist z. B. erforderlich, wenn der Auftrag, für den der Bestand reserviert wurde, storniert wird. Um eine Reservierung zu ändern, müssen Sie einen <Link href="/baanerp/wh/glossary/glossary#000470" role="glossary">Änderungsauftrag für die Reservierung</Link> verwenden.</Paragraph>
      </GeneralSection>
      <Paragraph> Weitere Informationen dazu finden Sie unter <Link href="/baanerp/wh/onlinemanual/000488" role="manual">Reservierung und auftragsbezogene Festreservierung in Lagerwirtschaft</Link>.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Neu in Infor LN FP4</SectionTitle>
      <Paragraph>Im Zusammenhang mit der neuen Funktionalität "Reservierung und auftragsbezogene Festreservierung" wurden im Paket <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> in Infor LN FP4 verschiedene neue Programme, Felder und Maskenbefehle eingeführt.</Paragraph>
      <GeneralSection>
         <SectionTitle>Neue Programme</SectionTitle>
         <List>
            <ListIntro>Folgende Programme sind in Infor LN FP4 neu hinzugekommen:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/wh/wmd/whwmd2519m000" role="session">Bestand nach Spezifikation (whwmd2519m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/inh/whinh1120m000" role="session">Reservierungen - Änderungsaufträge (whinh1120m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/inh/whinh1130m000" role="session">Reservierungen - Änderungsauftragspositionen (whinh1130m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/inp/whinp0100m000" role="session">Parameter Lagerbestandsplanung (whinp0100m000)</Link>
            </ListItem>
         </List>
         <List>
            <ListIntro>Folgende Programme wurden in Infor LN FP4 geändert:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/wh/inp/whinp2100m000" role="session">Feste Bestandsreservierungen (whinp2100m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/wmd/whwmd2510m000" role="session">Artikeldaten nach Lager (whwmd2510m000)</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/wh/wmd/whwmd4100s000" role="session">Artikel - Lagerwirtschaft (whwmd4100s000)</Link>
            </ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Neue Felder</SectionTitle>
         <List>
            <ListIntro>Wenn eine Spezifikation mit einer Auftragsposition oder einer Ladeeinheit verknüpft ist, ist das Kontrollkästchen <GUIRef href="/baanerp/wh/inh/whinh2110m000#spcn.yn" role="manual">Spezifikation</GUIRef> markiert.</ListIntro>
            <ListItem>Das Kontrollkästchen <GUIRef href="/baanerp/wh/inh/whinh2110m000#spcn.yn" role="manual">Spezifikation</GUIRef> ist in folgenden Programmen vorhanden: <List>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh2110m000" role="session">Einlagerungspositionen (whinh2110m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh2120m000" role="session">Auslagerungspositionen (whinh2120m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh3101m000" role="session">Lieferavis - Positionen (whinh3101m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">Lagerprüfungen (whinh3122m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh3512m100" role="session">Wareneingangspositionen (whinh3512m100)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh3512m600" role="session">Wareneingangspositionen (whinh3512m600)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh3523m000" role="session">Automatische Wareneingänge (whinh3523m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh4131m000" role="session">Sendungspositionen (whinh4131m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh4525m000" role="session">Auslagerungsvorschläge (whinh4525m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh5101m000" role="session">Inventurauftragspositionen (whinh5101m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh5121m000" role="session">Korrekturauftragspositionen (whinh5121m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inp/whinp1500m000" role="session">Geplante Bestandsbuchungen (whinp1500m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inp/whinp1501m000" role="session">Auftrag - Geplante Bestandsbuchungen (whinp1501m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inr/whinr1510m000" role="session">Bestandsbuchungen nach Artikel und Lager (whinr1510m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/wmd/whwmd2570m000" role="session">Ausschussbestand (whwmd2570m000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/wmd/whwmd5130m000" role="session">Ladeeinheiten (whwmd5130m000)</GUIRef>
                  </ListItem>
               </List>
            </ListItem>
            <ListItem>Die Felder des Register <GUIRef href="/baanerp/wh/inh/whinh2110m000#wmdspecification" role="groupbox">Spezifikation</GUIRef> können in den o.g. und den folgenden Programmen ausgefüllt werden: <List>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inh/whinh3112s000" role="session">Wareneingangspositionen (whinh3112s000)</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/wh/inp/whinp2100m000" role="session">Feste Bestandsreservierungen (whinp2100m000)</GUIRef>
                  </ListItem>
               </List>
            </ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000460" role="manual">Bedarfszuordnung - Überblick</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000488" role="manual">Reservierung und auftragsbezogene Festreservierung in Lagerwirtschaft</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>